## desktop-defaults-rpi-extras 23.11.01

=== debian/changelog ===
desktop-defaults-rpi-extras (23.11.01) mx; urgency=medium

  * Initial release.

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 24 Nov 2023 15:49:22 -0500
