## desktop-defaults-rpi-extras 23.11.03

=== debian/changelog ===
desktop-defaults-rpi-extras (23.11.03) mx; urgency=medium

  * update translations

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 02 Dec 2023 09:29:57 -0500

desktop-defaults-rpi-extras (23.11.02) mx; urgency=medium

  * add rpi-tips.desktop 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 29 Nov 2023 20:11:45 -0500
