## desktop-defaults-rpi-extras 23.12.01

=== debian/changelog ===
desktop-defaults-rpi-extras (23.12.01) mx; urgency=medium

  * update video link icon type

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 22 Dec 2023 17:58:33 -0500

desktop-defaults-rpi-extras (23.11.04) mx; urgency=medium

  * add video link

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 20 Dec 2023 22:35:46 -0500
