=== debian/control ===
Source: desktop-defaults-rpi-extras
Section: system
Priority: optional
Maintainer: dolphinoracle <dolphinoracle@gmail.com>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.4
Homepage: http://antix.mepis.org

Package: desktop-defaults-rpi-extras
Architecture: all
Description: extra desktop defaults items for MX Linux rpi respin
