## desktop-defaults-rpi-extras 23.12.02

=== debian/changelog ===
desktop-defaults-rpi-extras (23.12.02) mx; urgency=medium

  * restart keyring daemon first boot only

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 23 Dec 2023 20:03:19 -0500
