## desktop-defaults-rpi-extras 23.12.04

=== debian/changelog ===
desktop-defaults-rpi-extras (23.12.04) mx; urgency=medium

  * use nala for mx-updater/apt-notifier

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 27 Dec 2023 17:37:45 -0500

desktop-defaults-rpi-extras (23.12.03) mx; urgency=medium

  * user classic gnome-keyring startup rather than systemd service

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 25 Dec 2023 16:38:13 -0500
