## desktop-defaults-rpi-extras 24.04.01

=== debian/changelog ===
desktop-defaults-rpi-extras (24.04.01) mx; urgency=medium

  * add script to change plymouth theme to MX default

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 24 Apr 2024 17:58:22 -0400
